@import "../../../SASS/variables.scss";
@import "../../../SASS/mixins.scss";

.form,
.formForButton {
  @include flex(row, center, center);

  .buttonDisabled {
    background-color: $disable;
    cursor: not-allowed;
  }
}

.formForButton {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  .formForButton {
    flex-direction: column;
  }
}
